DR | R Documentation

## Definition for S3 class `DR`

### Description

`DR` has 3 components: df, index, gp.

### Usage

    DR(df, index, gp)

    ## S3 method for class 'DR'
    print(x, ...)

### Arguments

`df` | a data frame
`index` | a data frame
`gp` | a ggplot object
`x` | an object of class `DR`
`...` | other parameters

### Value

an object of S3 class `DR`

### Examples

    ## Not run:
    # Load the library
    library(XGR)

    ## End(Not run)
    RData.location <- "http://galahad.well.ox.ac.uk/bigdata"
    ## Not run:
    DR(df, index, gp)

    ## End(Not run)